WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.
!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

ByREV WP-PICShield

Images Hotlink Protection for Your WordPress Websites; Anti-Hotlinking images/photos - Extensive Plugin for Watermark Pictures and images links redire

Note

  • IMPORTANT: After each update is required to enter in Settings -> WP-PICShield (ByREV) Config and confirm the new configuration options. Otherwise absolutely nothing changes !!!
  • Plugin uses htaccess rewrite rulse, so you must have rewrites enabled (permalinks) in order to use this plugin, otherwise WP-PICShield not working. In fact it is absolutely necessary to use PHP version 5+ and GD library.
  • Using this plugin is at your own responsibility. We do not answer questions concerning your servers performance, security or otherwise.
  • Version 1.* is not fully tested, if any problems pls. leave a message !

Requires: 3.8.1 or higher
Compatible up to: 3.8.17
Last Updated: 3 years ago
Active Installs: 9,000+

Ratings

4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1 100,1,1
0,2,0
100,1,1
100,1,1
100,1,1
100,1,1